@font-face {
  font-family: "Gotham";
  src:
    url("https://cdn.atlhawksdigital.com/fonts/Gotham/GothamMedium.woff2") format("woff2"),
    url("https://cdn.atlhawksdigital.com/fonts/Gotham/GothamMedium.woff") format("woff");
}
@font-face {
  font-family: "GothamLight";
  src:
    url("https://cdn.atlhawksdigital.com/fonts/Gotham/GothamLight.woff2") format("woff2"),
    url("https://cdn.atlhawksdigital.com/fonts/Gotham/GothamLight.woff") format("woff");
}
@font-face {
  font-family: "GothamBold";
  src:
    url("https://cdn.atlhawksdigital.com/fonts/Gotham/GothamBold.woff2") format("woff2"),
    url("https://cdn.atlhawksdigital.com/fonts/Gotham/GothamBold.woff") format("woff");
}
#card_229 .cards[data-options-layout="full_width"] .entry,
#card_230 .cards[data-options-layout="full_width"] .entry,
#card_231 .cards[data-options-layout="full_width"] .entry,
#card_47 .cards[data-options-layout="full_width"] .entry {
  min-height: unset !important;
  max-height: unset !important;
  height: auto !important;
}
@media (max-width: 1199px) {
  .cards.sfaFormCard[data-options-layout="full_width"] .entry {
    height: auto;
    min-height: unset;
    max-height: unset;
    padding-bottom: 50px;
  }
}

.sfaReusableFormWrapper .h1,
.sfaReusableFormWrapper .h2,
.sfaReusableFormWrapper .h3,
.sfaReusableFormWrapper .h4,
.sfaReusableFormWrapper .h5,
.sfaReusableFormWrapper .h6,
.sfaReusableFormWrapper h1,
.sfaReusableFormWrapper h2,
.sfaReusableFormWrapper h3,
.sfaReusableFormWrapper h4,
.sfaReusableFormWrapper h5,
.sfaReusableFormWrapper h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
.sfaReusableFormWrapper h1,
.sfaReusableFormWrapper .h1,
.sfaReusableFormWrapper h2,
.sfaReusableFormWrapper .h2 {
  margin: 0 0 1em;
  font-size: 36px !important;
}
p.sfaReusableForm_pClickAnchor a {
  display: block;
  position: relative;
  top: -125px;
  visibility: hidden;
}
.memFormWrapper {
  max-width: 775px;
}
.sfaReusableFormWrapper .fsLabel {
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
}
.sfaReusableFormWrapper .fsForm {
  padding: 0 0 50px;
  margin: 0 auto;
  overflow: auto;
}
.sfaReusableFormWrapper .fsForm .fsSectionHeader {
  display: none;
}
.sfaReusableFormWrapper .fsBody,
.sfaReusableFormWrapper .fsForm {
  background-color: transparent !important;
}
.sfaReusableFormWrapper img {
  display: inline;
}
.sfaReusableFormWrapper {
  z-index: 99999 !important;
  font-family: "GothamLight", "Arial", sans-serif;
}
.sfaReusableFormWrapper .close {
  font-size: 32px;
  filter: alpha(opacity=1);
  opacity: 1;
  outline: none;
  color: #888;
  position: absolute;
  top: 15px;
  right: 35px;
  text-shadow: none;
  font-weight: 100;
  z-index: 9;
}
.sfaReusableFormWrapper label {
  color: #fff !important;
  text-transform: uppercase;
}
.sfaReusableFormWrapper .fsLabel {
  margin: 0 0 0.25em 1em;
}
.sfaReusableFormWrapper fieldset {
  width: auto !important;
}
.sfaReusableFormWrapper label.crCoIv {
  color: #999 !important;
  padding: 0.6em 0 0.5em 1em;
}
.sfaReusableFormWrapper input[type="text"],
.sfaReusableFormWrapper input[type="email"],
.sfaReusableFormWrapper input[type="tel"],
.sfaReusableFormWrapper select {
  border-radius: 5vw !important;
  padding: 8px 12px 8px !important;
  height: 42px !important;
  font-size: 16px;
}
.sfaReusableFormWrapper input[type="text"].fsInvalidInput,
.sfaReusableFormWrapper input[type="email"].fsInvalidInput,
.sfaReusableFormWrapper input[type="tel"].fsInvalidInput,
.sfaReusableFormWrapper select.fsInvalidInput {
  background: rgba(255, 180, 180, 0.8);
}
.sfaReusableFormWrapper input[type="text"],
.sfaReusableFormWrapper input[type="email"],
.sfaReusableFormWrapper input[type="tel"],
.sfaReusableFormWrapper select,
.sfaReusableFormWrapper option {
  color: #000 !important;
}
.sfaReusableFormWrapper button[type="submit"] {
  border-radius: 1000px !important;
  width: 200px;
  text-transform: uppercase;
  background: #c8102e;
  border: solid 1px #c8102e;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 16px;
}
.sfaReusableFormWrapper .fsSubmit {
  margin-top: 15px;
}
.sfaReusableFormWrapper .fsRequiredMarker {
  color: #fdb927 !important;
  margin-left: 5px;
}
.sfaReusableFormWrapper .fsValidationError {
  width: auto;
  position: absolute;
  background: transparent;
  border: none;
  left: 0.75em;
  bottom: -1.5em;
  padding: 0.3em 1em 0 0;
}
.sfaReusableFormWrapper .fsValidationError * {
  color: red !important;
  font-size: 0.7em !important;
  text-transform: uppercase;
}
.sfaReusableFormWrapper .fsValidationError .hSExwh {
  min-width: 12px;
  height: 12px;
  margin-right: 4px;
  margin-top: -1px;
}
.sfaReusableFormWrapper [data-internal-label="memform-interest"] {
  margin: 5px 0 30px !important;
}
.sfaReusableFormWrapper [data-internal-label="hawksform-checkbox-optinmarketing"],
.sfaReusableFormWrapper [data-internal-label="hawksform-checkbox-optinsms"] {
  padding: 0px 12px;
  margin-bottom: 10px;
}
.sfaReusableFormWrapper [data-internal-label="hawksform-checkbox-optinmarketing"] label,
.sfaReusableFormWrapper [data-internal-label="hawksform-checkbox-optinsms"] label {
  line-height: 130%;
  font-weight: normal;
  font-size: 0.8em;
}
.sfaReusableFormWrapper input[type="checkbox"] {
  margin: 1px 7px 0 0;
}
@media (min-width: 641px) {
  .sfaReusableFormWrapper .fsNameFirst {
    margin-right: 1.2em !important;
  }
}
@media (max-width: 640px) {
  .sfaReusableFormWrapper {
    margin: -40px -25px 0;
  }
  .sfaReusableFormWrapper h1,
  .sfaReusableFormWrapper .h1,
  .sfaReusableFormWrapper h2,
  .sfaReusableFormWrapper .h2 {
    margin: 0 0 1em;
    font-size: 32px !important;
  }
}
@media (max-width: 399px) {
  .sfaReusableFormWrapper h1,
  .sfaReusableFormWrapper .h1,
  .sfaReusableFormWrapper h2,
  .sfaReusableFormWrapper .h2 {
    font-size: 24px !important;
  }
}
